/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {


}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {


}


/* Tablet desktop :768px. */



@media (max-width: 1199px) {
    .blog-one__content {
        padding-left: 0;
      }
      .blog-one__image {
        width: 100%;
      }
      .blog-one__image-inner {
        width: 100%;
        margin-bottom: 30px;
      }
      .sidebar__cat-list-two .list-wrap li button,
      .sidebar__cat-list-two .list-wrap li a {
        font-size: 15px;
        padding: 13px 13px;
    }
    .profile-details .dz-media::after {
        display: none;
    }
    .profile-details .dz-media{
           width: 573px;
    }

}



/* small mobile :320px. */
@media (max-width: 991px) {
    .sidebar__right {
        padding-top: 50px;
      }
    .theme-btn{
        padding: 15px 20px;
    }
    h1 {
        font-size: 32px;
        font-weight: 600;
    }
    .page-title .title {
      font-size: 40px;
      margin-bottom: 7px;
  }
    h3 {
        font-size: 20px;
    }
    .news-section h2 {
        font-size: 26px;
    }
    .banner-area {
        padding-top: 150px;
        padding-bottom: 0px;
    }
    .banner-area .newsletter-form {
        margin-bottom: 20px;
    }
    .sec-sub-title{
        font-size: 15px;
    }
    .sec-title h2 {
        font-size: 26px;
    }
    h5 {
        font-size: 16px;
    }
    .banner-wrapper .left-wrap {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 40px;
    }
    .banner-btn{
      flex-direction: column;
    }
    .banner-wrapper .left-wrap h5 {
      font-size: 17px;
  }
  .video-icon {
    padding: 10px;
  }
  .team-block-two {
    padding-top: 0px;
}
.guest-carousel .team-block-two.mt_35 {
  position: relative;
  margin-top: 0px;
}
.roi-s-item img {
  max-width: 100px;
  max-height: 100px;
}
.roi-s-item {
  gap: 10px;
  padding: 15px;
}
  .banner-wrapper .left-wrap {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    background: linear-gradient(to top, #211813, transparent);
  }
  .banner-wrapper .right-wrap {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .proposition {
    margin-bottom: 50px;
  }
  .speaker-banner .section-right {
      padding: 30px 16px 25px 15px;
  }
  .speaker-content .sec-title h2{
    margin-bottom: 5px;
  }
  .speaker-banner .author-title {
    font-size: 18px;
    line-height: 22px;
  }
  .team-wrapper {
      margin-bottom: 20px;
  }
  .services__details-area .pt-50 {
    padding-top: 30px;
  }
  .services__details-inner-img{
    margin-bottom: 15px;
  }
  .interaction-banner{
    margin-bottom: 20px;
  }
  .middle-item {
    margin-top: 15px;
    }
    .dz-media{
        margin-top: 15px;
    }
    .right-bottom {
        width: 85%;
        margin-top: 20px;
    }

    .profile-details .dz-media::after {
        display: none;
    }
    .list-check-2 li{
        margin: 7px 4px;
        font-size: 14px;
    }
    .testimonial-wrapper .testimonial-info .details {
        margin-right: 0px;
    }
    .profile-details .dz-media{
           width: 100%;
           margin-bottom: 15px;
    }
    .testimonial-wrapper{
        padding: 20px;
    }
    .testimonial-wrapper .up-quotes {
        top: 14px;
        left: 18px;
    }
    .testimonial-wrapper .down-quotes, .testimonial-wrapper .up-quotes {
        font-size: 29px;
    }
    .testimonial-wrapper .down-quotes {
        bottom: -1px;
        right: 24px;
    }
    .testimonial-wrapper .testimonial-info .details .testimonial-name {
        font-size: 17px;
    }
    .testimonial-wrapper .testimonial-info .details .testimonial-rating {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
    .testimonial-wrapper .testimonial-text {
        font-size: 16px;
    }

    .blog-one__classic-content .blog-one__title {
        font-size: 22px;   line-height: 30px;
    }
    .blog-one__classic-content .blog-one__content {
        padding-left: 25px;
        padding-right: 25px;
        position: relative;
        padding-top: 60px;
        padding-bottom: 45px;
    }
    .blog-details-page .blog-one__content .alignleft
    {
        margin: 0px 0px 30px 0;
        max-width: 100%;
    }
    .sidebar__post-image {
        margin-right: 13px;
    }

    .accordion-box .block .acc-content .content {

        padding: 0px 17px 17px;
    }
    .roi-wrapper {
        padding-bottom: 10px;
    }

}

  @media (max-width: 767px) {
    .page-title .title {
        font-size: 30px;
        margin-bottom: 7px;
    }
    .testimonial-wrapper .testimonial-info
    {
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
  .roi-s-item-cont h5 br{
    display: none;
  }
  .team-block-two .image-box:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    }
    .content-box .sec-title {
      margin-bottom: 20px;
  }
  .banner-right {
    display: none;
}
.sec-title h2 {
  font-size: 23px;
  line-height: 30px;
}
.podcast-item {
  margin-bottom: 20px;
}
.roi-s-item .video-icon {
  margin-left: 10px;
}
.roi-s-item  h5 {
  font-size: 15px;
}

/* 14/10  radowan */
  .section-padding {
      padding: 55px 0px;
  }
    h1 {
        font-size: 25px;
    }
    .accordion-box .block .acc-btn {
      font-size: 16px;
      line-height: 22px;
      padding: 15px 15px;
      padding-right:50px;
  }
  .accordion-box .block .acc-btn .icon {
      height: 45px;
      width: 45px;
      font-size: 16px;
      line-height: 57px;
  }
  h3 {
    font-size:17px
  }
  .upcomming-podcast h3{
    font-size: 19px;
  }
  .contact-info-block {
    margin-bottom: 15px;
  }
  .theme-btn{
    font-size: 14px;
  }
  .main-footer .widgets-section {
    padding-bottom:20px;
  }
    .page-title {
        padding: 70px 0 63px;
        margin-bottom: 60px;
    }
    .roi-s-item img {
        max-width: 80px;
        max-height: 80px;
    }
    .click-indicator {
        top: 29px;
        right: 25px;
    }
        .tab-preview {
        top: 29px;
        left: 25px;
    }
    .overlay-content p {
        font-size: 15px;
    }
    .overlay-content i{
        font-size: 1.1rem;
        margin-bottom: 0px;
        padding: 8px 0px;
    }
    .tab-title {
        font-size: 1rem;
    }
    .team-block-two .share-icon {

        height: 45px;
        width: 45px;
        line-height: 45px;
    }
    .team-block-two .social-links a {
      height: 35px;
      width: 35px;
    }
    .dt-sc-video-wrapper .video-overlay-inner h2{
      padding: 15px;
       font-size: 15px;
    }
    .dt-sc-video-wrapper .video-overlay-inner a {
      height: 60px;
      width:  60px;
  }
      .pricing .pricing-item {
      padding: 30px;
  }
  .team-wrapper .team-title {
    font-size: 20px;
    line-height: 26px;
}
.success-story .content-box .sec-title {
        margin-bottom: 0px;
    }
    .logo img {
    max-width: 100px;
}
.cookie-consent {
    max-width: 80%;
        padding: 15px;
}

}
  @media (max-width: 375px) {
    .roi-s-item {
      flex-direction: column;
      margin-bottom: 15px;
  }
  .roi-s-item .video-icon {
      margin-bottom: 20px;
  }
  }
